.Style1{font-family: 'ImpressBT-Regular','Impress BT';
font-size: 36px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style2{font-family: 'Impact','Arial',sans-serif;
font-size: 72px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style3{font-family: 'Impact','Arial',sans-serif;
font-size: 96px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style4{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style5{font-family: 'Vagabond';
font-size: 64px; 
margin:0;
color: #932091;
word-wrap: break-word;}
.Style6{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 25px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style8{font-family: 'LucidaGrande','Lucida Grande','Arial',sans-serif;
font-size: 25px; 
font-weight:700; 
word-wrap: break-word;}
.Style9{font-family: 'ModerneDemi','Moderne';
font-size: 36px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'CooperBlackMS','Cooper Black','Times New Roman',serif;
font-size: 64px; 
margin:0;
color: #1DA5E6;
word-wrap: break-word;}
.Style11{font-family: 'CooperBlackMS','Cooper Black','Times New Roman',serif;
font-size: 36px; 
color: #1DA5E6;
word-wrap: break-word;}
.Style12{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style15{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #FEFFFF;
word-wrap: break-word;}
.Style16{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-weight: 400;
color: #FEFFFF;
word-wrap: break-word;}
.Style17{font-family: 'Verdana',sans-serif;
font-size: 18px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style18{font-family: 'Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style19{font-family: '.SFNSText','.SF NS Text';
font-size: 14px; 
margin:0;
color: #1C2129;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style20{font-family: 'RobotoCondensed-Regular';
font-size: 22px; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'OpenSans-Regular';
font-size: 15px; 
margin:0;
word-wrap: break-word;}
.Style22{font-family: 'DIN-Bold';
font-size: 20px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style23{font-family: 'DIN-Bold';
font-size: 40px; 
font-weight:700; 
color: #FF9200;
word-wrap: break-word;}
.Style24{font-family: 'Monaco','Courier New',monospace;
font-size: 21px; 
margin:0;
color: #983200;
background-color: #FEFFFF; 
word-wrap: break-word;}
.Style25{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style26{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.Style26:visited{color:#FEFB00; text-decoration:underline;}
a.Style26:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_29{font-family: 'ArialMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.Style32{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style36{font-family: 'Vagabond';
font-size: 48px; 
margin:0;
color: #932091;
word-wrap: break-word;}
.Style37{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
word-wrap: break-word;}
.Style38{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style39{font-family: 'Impact','Arial',sans-serif;
font-size: 57px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style40{font-family: 'ImpressBT-Regular','Impress BT';
font-size: 32px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style41{font-family: 'ImpressBT-Regular','Impress BT';
font-size: 33px; 
color: #FF2600;
word-wrap: break-word;}
.Style42{font-family: 'Impact','Arial',sans-serif;
font-size: 68px; 
margin:0;
color: #FF2600;
word-wrap: break-word;}
.Style43{font-family: 'Arial-BoldItalicMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}